// mymenu.cpp : implementation file
//

#include "stdafx.h"
#include "test4.h"
#include "mymenu.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// Cmymenu

IMPLEMENT_DYNCREATE(Cmymenu, CMiniFrameWnd)

Cmymenu::Cmymenu()
{
}

Cmymenu::~Cmymenu()
{
}


BEGIN_MESSAGE_MAP(Cmymenu, CMiniFrameWnd)
	//{{AFX_MSG_MAP(Cmymenu)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// Cmymenu message handlers
